﻿@charset "utf-8";
/*Custom Nav*/

li{
	list-style:none;
}
a{
	cursor:pointer;
    color:#4060c6;
}

.common-wrapper, .header-wrapper{}
/*All Wrapper*/
.bg-wrapper.grey-bg {
	background:#f5f5f5;
	
}
.nav-wrapper {
	background:#254260;
}
.header-wrapper {
	border:none;
	background:#fff;
}
.float-element{
	width:100%;
}
.float-element a {
	margin-left:9%;
	float:left;
}
.common-left a{
	color:#171614;
}
/*.logo a{
	font-family: 'PT Sans', sans-serif;
	
}*/
/*.logo a span{font-weight:700; font-size:120%; font-weight:bold;}*/
.nav-wrapper ul li:hover a, .nav-wrapper ul li.hover a, .nav-wrapper ul li.active a {
	background:#ff7944;
	color:#fff;
	font-size: 13px!important;
	padding: 5px 13px !important;
}
.nav-wrapper{height:auto}
.nav-wrapper ul li{/*border-left:1px solid #14142e;*/}
.nav-wrapper ul li a, .nav-wrapper ul li li:first-child a {
	
	padding: 5px 13px !important;
    color: #FFF;
    font-size: 13px!important;
}

.nav-wrapper ul li a.last {
	color:#333;
	background-color:#ffac60;
	padding:0 17px !important;
	-webkit-border-radius: 20px; 
    -moz-border-radius: 20px; 
    border-radius: 20px;
	margin-top:7px;
	line-height:35px;
}
.nav-wrapper ul li a.last i{
	margin-right:5px;
}

.nav-wrapper ul li:first-child a{
	padding:5px 23px !important
}
#nav li:hover > ul, #nav li.hover > ul, #nav a:focus + ul, #nav .hover a:focus {
	margin-left:0px;
	
}
.nav-wrapper ul ul {
	background:#dc6435;
    z-index: 1100 !important;
}
.nav-wrapper ul li.edge:hover ul {
    left:auto ;
    right:-1px !important;
}
.nav-wrapper ul ul li.active a, .nav-wrapper ul ul li.hover a, .nav-wrapper ul ul li a:hover {
	background:#dc6435;
}

/*Custom Slide*/
.slides > li {
	position:relative;
}
.slide-caption {
	position:absolute;
	text-align:center;
	bottom:0;
	right:0;
	z-index:1000;
	display:inline-block;
	background:#000;
	background:rgba(0,0,0,0.8);
	padding:25px;
	width:100%;
}
/*.flex-direction-nav a{height:22px;}*/
.slide-caption p {
	color:#fff;
	font-weight:600;
	font-size:128.57%;
	line-height:128.57%;
	width:60%;
	text-align:left;
	display:inline-block;
	overflow:hidden;
	float:left;
	width:65.81%;
	margin:0 72px 0 0
	
}
.slide-caption a{
	background:#d6ad0b;
	color:#000;
	font-size:128.57%;
	padding:10px 27px 8px 27px;
	border-radius:2px;
	float:left;
	cursor:pointer;
	
}

.slide-caption h2 span {
	
	font-weight:600;
	color:#33afc3;
	font-size:115%;
	
}

/*.banner-wrapper .flex-direction-nav {
  top:30px;
  top:50%;
  position: absolute;
  right: 136px;
}
*/

/*====== direction arrow=========*/
/*.banner-wrapper .flex-direction-nav a::before {
  color: #fff;
  
  display: inline-block;
  font-family: "flexslider-icon";
  font-size: 30px;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
.slides, .flex-control-nav, .flex-direction-nav{
	width:100%
}*/
#flexSlider-text h2 img{
	width:auto;
}
.whats-new .flex-direction-nav .flex-prev {
	background:url(../../theme/images/previous.png) left top no-repeat; 
	left:0!important
}
.whats-new .flex-direction-nav .flex-next {
	background:url(../../theme/images/next.png) right top no-repeat;
}
.press_release .flex-direction-nav .flex-prev {
	background:url(../../theme/images/flex2_pre.png) left top no-repeat;
	left:auto!important
}
.press_release .flex-direction-nav .flex-next {
	background:url(../../theme/images/flex2_next.png) right top no-repeat;
	right:0!important
}
.whats-new .flex-direction-nav a,
.press_release .flex-direction-nav a{
	opacity:1
}
.whats-new .flex-direction-nav .flex-next:after,
.whats-new .flex-direction-nav .flex-prev:before,
.press_release .flex-direction-nav .flex-next:after,
.press_release .flex-direction-nav .flex-prev:before,
.press_release .flex-direction-nav .flex-next{
	font-size:0!important;
	content:''!important;
}
.flex-direction-nav a::before, .flex-direction-nav a::before{color:rgba(255,255,255,.5);}
/*.banner-wrapper .flex-direction-nav a{opacity:0.1;}
.banner-wrapper:hover .flex-direction-nav a{opacity:1;}
.banner-wrapper .flexslider:hover .flex-direction-nav{opacity:1;}
.banner-wrapper .flexslider .flex-direction-nav .flex-next {left:100%;}
.banner-wrapper .flexslider .flex-direction-nav .flex-prev{left:-20px;left:0;}
.banner-wrapper .flexslider:hover .flex-direction-nav .flex-next {right:-40px;}*/

.right-content {
  padding-top: 0px;
}
.press_release ul li > span{display:block; padding-top:5px;}
.whats-new .flex-direction-nav a::before, .whats-new .flex-direction-nav a::before{content:none;}
.press_release .flex-direction-nav a::before, .press_release .flex-direction-nav a::before{content:none; height:20px;}
.press_release .flex-direction-nav a{height:25px;}
/*========body panel 1===============*/
.top-body-wrapper, .mid-panel{padding:10px 0 20px;}
.whatsnew_slider{width:60%; float:left;}
.left-contents{
	width:68%;
	float:left;
}.left-contents img{width:36%; float:left;margin-right:4%;}
.right-panel{
	width:22%;
	float:right;
}
.top-slider-panel{
	width:100%;
	display:inline-block;
	margin-bottom:10px;
}
.press_release{
	width:41%;
	display:inline-block;
	vertical-align:top;
	margin-left:44px;
	padding-bottom:50px
}
.whats-new{
	width:53%;
	padding-bottom:50px;
	display:inline-block;
	vertical-align:top;
}
.whats-new ul li > ul li{
	background:url(../images/dot.png) no-repeat 0 6px;
	padding-left:10px;
	margin-top:10px;
	line-height:110%
}
.whats-new ul li > ul li:first-child{
	margin:0
}
.whats-new ul li > ul li:hover a, .press_release ul li > ul li:hover a{
	color:#272666;
}
.whats-new .flex-direction-nav a,.press_release .flex-direction-nav a{
	top:100%
}
.whats-new .flex-direction-nav{
	left:0;
	display:block;
	opacity:1;
	font-size:0
}
.whats-new .flex-direction-nav a.flex-next{
	left:12px
}
.press_release .flex-direction-nav a.flex-prev{
	right:12px
}
.press_release li li{
	font-size:107%;
	line-height:110%;
	margin-bottom:5px
}
.press_release li a{
	color:#333;
}
.whats-new h2, .press_release h2{
	font-size:171%;
	margin-bottom:17px;
	font-family:'Open Sans', sans-serif;
	color:#424240;
	font-weight:600;
	display:inline-block;
}
.press_release h2{
	font-size:128%;
	margin-bottom:26px
}
.whats-new h2 img,.press_release h2 img{
	float:left;
	margin-right:10px;
    margin-top:5px;
}
.whats-new h2 span, .press_release h2 span{
	float:left;
	overflow:hidden;
}
.whats-new .flex-control-nav, .press_release .flex-control-nav {
  display:none;
}


.whats-new ul li > ul li:hover a{
	color:#272666;
	text-decoration:none;
}
.whats-new ul li > ul li a{
	color:#333;
	font-family:'Open Sans', sans-serif;
	font-size:114%;
	line-height:110%
}
.press_release ul li > span{
	color:#999999;
	padding-bottom:10px;
	font-style:italic;
	display:block
}

.bottom-contents{
	width:100%;
	margin:55px 0 30px;
	float:left;
}
.bottom-slider{
	display:inline-block;
	vertical-align:top;
	border:1px solid #e0dede;
}
.bottom-slider h3{
	font-size:128%;
	font-weight:600;
	font-family:'Open Sans', sans-serif;
	color:#424240;
	margin-bottom:10px;
	text-transform:uppercase;
	background:#f2f2f2;
	padding:8px 10px;
}
.bottom-slider ul{
	
	padding:20px 23px;
}
.bottom-slider ul li{
	display:inline-block;
	vertical-align:top;
	max-width:23.5%;
	text-align:center;
	margin-left:1%;
}
.bottom-slider ul li:first-child{
	margin-left:0
}
/*.bottom-slider ul li:first-child{
	width:15%;
}*/
.bottom-slider ul li img{
	margin-bottom:10px;
}
.bottom-slider ul li a{
	color:#000;
}
.bottom-slider ul li:hover h4{
	text-decoration:none;
	color:#272666;
}
.bottom-slider ul li h4{
	font-size:85.71%;
	line-height:116%;
	color:#000;
	display:inline-block;
	font-weight:500;
}
.bottom-slider ul li h4 span{
	font-size:108.33%;
	display:inline-block;
	
}

.data-statistics{padding:20px;
background:#f2f2f2;
margin-bottom:30px;}
.data-statistics ul.list{padding-bottom:0px;}
.data-statistics h3 {
  background: rgba(0, 0, 0, 0) url("../images/data-staticsics.png") no-repeat scroll 0 5px;
  color: #424240;
  font-size: 130%;
  font-weight: 600;
  padding: 3px 3px 3px 36px;
}
.data-statistics ul.list {
  padding-left: 10px;
  padding-top: 13px;
}
.data-statistics ul.list li {
  background: rgba(0, 0, 0, 0) url("../images/ico-arrow.png") no-repeat scroll 0 6px;
  font-size: 110%;
}
.data-statistics ul.list li:hover{background:url(../images/ico-arrow-hover.png) no-repeat 0px 6px;}

.apply-box{margin:20px 0px;}
.apply-box a{display:block; background:#f25920; padding:20px; color:#ffffff;}
.apply-box a:hover{background:#294548;}
/*************************ministry panel starts************************/
.ministryPanel{
	width:100%;
 	padding:20px;
  	
	
  	text-align:center;
  	height:auto;
}
.ministryPanel ul{
	display:block;
}
.ministryPanel ul li{
	float:left;
	width:50%;
	
}
.ministryPanel h4 {margin-top:16px;}
.ministryPanel h4 a{font: 92.85%/72.22%  'PT Sans', sans-serif; color:#fff; font-weight:normal; }
.ministryPanel h4 a span{display:block;font-weight:bold; color:#fff; text-align:center; font-size:84%; font-weight:700;}
.ministryPanel img{
		border: 2px solid #fff;
}
/*************************middle four column links panel starts************************/
.mid_links{
	padding:52px 0;
	overflow:hidden;
	background:url(../images/mid_links_bg.jpg) repeat;
}
a.view{
	color: #fff;
     background: #254260; 
    padding: 7px 15px;
    -webkit-border-radius: 20px; 
    -moz-border-radius: 20px; 
    border-radius: 20px;
    font-weight: 600;
    display: inline-block;
    margin-top: 10px;
}
a.view:hover{
	background:#18324c;
	color:#FFF;
}
a.view i{ font-weight:bold;}
.mid_links a.view{
	position:absolute;
	bottom:0;
	left:14px
}
.links{
	display: table-cell;
	/*margin-left: 20px;*/
	padding: 0 0 28px 1%;
	position: relative;
}
.links:first-child{
	padding-left:0;
}
.links h2{
	font-size:128%;
	font-weight:600;
	color:#323f50;
	margin-bottom:15px;
	display:inline-block;
	position:relative;
	vertical-align:top;
	height:50px;

}

.links h2 img{position:absolute; left:0px; top:0px; float:none;}
.links h2{padding-left:38px;}
.links h2 span{float:none;}

.links ul{
	display:inline-block;
	margin-left:20px;
	padding-bottom:30px;
	width:100%;
}
.links ul li{
	list-style:disc;
	color:#303235;
	width:100%;
	margin-top:8px;
	font-weight:normal;
	list-style-position:outside;
}
.links ul li:first-child{
	margin-top:0;
}
.links ul li a{
	color:#303235;
	line-height:110%;
}
.links ul li:hover a{
	text-decoration:underline
}




/*=========right side link lists===========*/
.right_links_panel{
}
.right_links_panel ul{
	width:100%;
}
.right_links_panel ul li{
	border-bottom:1px solid #fff;
}
.right_links_panel ul li:last-child{
	border:none;}
.right_links_panel ul li a{
	display:block;
	font-size:128%;
	line-height:71px;
	text-transform:uppercase;
	background: #f2f2f2;
	color:#17173d;
	font-family:'Open Sans', sans-serif;
	font-weight:600;
	position:relative;
	padding-left:100px;
}
.right_links_panel ul li a:hover {
	color:#f2e6ad;
	background-color:#f25920;
	text-decoration:none;
}
.right_links_panel ul li span{
	/*background:#d6ae0b url(../images/appoint_bg.png) no-repeat 0px 50%;*/
	overflow:hidden;
	
	width:84px;
	height:71px;
	position:absolute; left:0px; top:0px;
}
.right_links_panel ul li:hover span img,.right_links_panel ul li.actv span img{
	margin-top:-71px
}
.right_links_panel ul li:hover a,.right_links_panel ul li.actv a{
	background-color:#f25920;
	color:#fff
}
.right_links_panel ul li:hover span,.right_links_panel ul li.actv span{
	background-color:#e45149;
}
/**************************Gallery CSS***************************/

/*.gallery .flex-control-nav{display:none;}*/

.video{ margin-bottom:0px;}
.video-heading{ padding:10px 15px; background:#ffac60;}
.video-heading h1{color:#FFF; float:left; font-size:18px; font-weight:600;}
.video-heading h3{color:#FFF; float:right; font-size:14px; margin-bottom:0; font-weight:normal;}
.video img{ width:100%;}
.book{ margin-top:21px; position:relative;}
.book-caption{ background-color:#254260; width:100%; padding:10px; position:absolute; bottom:0;}
.book-caption h2{ color:#d39760; font-size:26px; font-weight:700; display:inline-block;}
.book-caption img{ width:40px; display:inline-block; margin-right:10px;}
.gallery_left {
	width: 22%;
	display:inline-block;
  	z-index: 9999;
  	float: right;
	background:#4e5565;
	height:400px;
	/*height:368px;*/
}
.visitor {
 
  float: left;
  margin-top: 12px;
  width: 100%;
}
.visitor img{
	float:left;
}

.gallery_left ul li.active h4, .gallery_left ul li:hover h4{
	color:#fff;
	font-weight:600;
	font-size:107.14%;
}

.gallery_left ul li.active h4 span, .gallery_left ul li:hover h4 span{
	color:#f6ad0a;
	font-size:113.33%;
}
.gallery_left ul li.active, .gallery_left ul li:hover{
	background:#f25920;
	
}


.gallery_left ul {
  
  display: inline-block;
  text-align: left;
  padding:20px;
}

.gallery_left ul li{
	display:inline-block;
	width:auto;
	padding:10px 30px;
	border:1px solid rgba(255,255,255,0.1);
}

.gallery_left ul li a img{
	margin-left:auto;
	margin-right:auto;
	display:block;
	padding-left:20px;
}
.gallery_left ul li.psb a{
	display:inline-block;
	color:#FFF;
	font-size:105%;
}
.gallery_left h4{
	font-size:130%;
	font-weight:400;
	color:#FFF;
	display:inline-block;
	padding:20px ;
}
.gallery_left ul li.psb:hover h4, .gallery_left ul li.active h4{
	color:#fff;
}
.gallery_left ul li.psb h4 span{
	font-size:93.33%;
	display:block;
	font-weight:normal;
}

.gallery_left ul li.major a{
	color:#000;
}

.gallery_left ul li.major a h4{
	font-size:107.14%;
	font-weight:600;
	
}

.gallery_left ul li.major a h4 span{
	font-size:93.33%;
	display:block;
	font-weight:normal;
}

.gallery_panel-wrapper{background:url(../images/gallery_bg.gif) repeat 0 0;padding:52px 0}
.gallery {    
    float: left;
    left: 0;
    position: relative;
    top: 0;
    width: 70%;
    z-index: 1000;
}
.gallery ol.flex-control-nav.flex-control-thumbs {
    float: left;
    margin: 0;
    padding: 0;
    width: 24%;
}
.flex-control-thumbs img {
    cursor: pointer;
    display: block;
    height: auto;
    opacity: 0.5;
    transition: all 1s ease 0s;
    width: 100%;
}
.gallery .flex-control-thumbs li {
    padding: 0 0 8px;
    width: 100%;
	color:#cfd0cc;
}
.gallery flex-control-nav flex-control-paging{
	display:inline-block;
}
.gallery-area {
  float: left;
  position: relative;
  width:72.95%;
}
.gallery-holder{
	width:100%;
}
.gallery-heading{  
	float: left;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 99999;
	text-transform:uppercase;
}	
.gallery-area a{
	background: #fe7843 none repeat scroll 0 0;
    border: 0 none;
    color: #FFF;
    display: inline-block;
    font-size: 16px;
    padding: 13px 12px;
    position: relative;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
}

.gallery-area h3 {
 	
	background: #a74842 none repeat scroll 0 0;
    color: #fff;
    float: left;
    font-size: 16px;
    font-weight: 600;
    padding: 13px 22px;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
}
.gallery-holder .flex-control-thumbs li:first-child{margin-top:0;}
.gallery-holder ul.slides {
	float:left;
	width:76%;
	width:74.5%;
	padding:1px;
	/*height:375px;*/
	overflow:hidden;
}
.gallery-holder ol.flex-control-nav.flex-control-thumbs {
	float:right;
	width:23%;
	width:23.89%;
	margin:0;
	padding:0;
}
.gallery ol.flex-control-nav.flex-control-thumbs {
    float: left;
    margin: 0;
    padding: 0;
    width: 24%;
}
.gallery-holder .flex-direction-nav {
	display:none;
}
.gallery-holder .flex-control-thumbs li {
	width:100%;
	padding:0;
	margin-top:7px;
}
.gallery-holder .flex-control-thumbs li img{
	background:rgba(0, 0, 0, 0.6);
}


.carousel-wrapper{padding:20px 0px;}

.flexslider li a.bg-slide {
    height: 212px;
}

/*Custom Top banner*/
.banner-wrapper{position:relative;}
.banner-wrapper .flex-control-nav{bottom:15px; z-index:999; left:445px;}
.banner-wrapper .flex-control-paging li a{box-shadow: 0 0 0px rgba(0, 0, 0, 0.0) inset; background:none repeat scroll 0 0 #f25920;} 
.banner-wrapper .flex-control-paging li a.flex-active{background:#fff; }
.banner-wrapper .flex-control-nav li{margin:0px 4px;}
/*.minister-wraper {
  background: rgba(0, 0, 0, 0) url("../images/minister-wraper-bg.png") repeat scroll center center;
  bottom: 0;
  height: 212px;
  position: absolute;
  right: 0;
  width: 28%;
}*/

.minister-wraper {
  background: rgba(51, 107, 105, 0.87) none repeat scroll 0 0;
  bottom: 0;
  height: 212px;
  position: absolute;
  right: 0;
  width: 28%;
}
/*===========Minister profile===========*/
#minister-profile {
	clear: both;
    width: 100%;
	margin: 5% 0;
	text-align: center;
}
.minister {
	background-color:#d0d0ce;
	padding: 30px 15px 15px 15px;
	text-align: center;
	width: 100%;
	/*max-width:380px;*/
	display: inline-block;
	margin-top:18px;
}
.minister .minister-content {
	clear: both;
	overflow: hidden;
	margin-bottom: 5px;
}
.minister .minister-content:nth-child(1n+2){
	padding-top: 15px;
}
.minister img {
	display:inline-block;
	border:1px solid #d8d8d8;
}
.minister .min-info {
	display:block;
	padding:10px 0px;
}
.minister .min-info ul {
	display:inline-block;
	padding:8px 0px 0px;
}
.minister .min-info ul li {
	float:left;
}
.minister .min-info ul li:nth-child(1n+2):before{
	content:" | ";
	padding:0px 4px;
}

.minister .min-info ul li a {
	display:inline-block;
	font-size:80%;
	text-transform:uppercase;
	color:#f25920;
}
.minister ul li a:hover {
	text-decoration:underline;
}

.minister .min-info h4 {
	font-weight:600;
	color:#000;
	font-size:100%;
}
.minister .min-info h5 {
	font-weight:500;
	color:#302d2d;
	padding-bottom:0px;
	font-size:97%;
}

/*Custom Top banner*/


.top-bg-wrapper{padding:30px 0px;}


a.more{background: #072b3b url(../images/more.png) no-repeat 61px 13px;
  position: absolute;
  right: 0px;
  display: block;
  width: 86px;
  top: 0px;
  height: 100%;
  color: #FFF;
  padding-left: 15px;
  line-height: 40px;
  font-size: 16px; 
 }
  

a#side_nav_toggle2{background:#072b3b url(../images/close.png) no-repeat center center; position:absolute; right:0px; display:block; width:40px; top:0px; height:100%; color:#FFF; padding-left:10px; line-height:35px; font-size:20px; }
a#side_nav_toggle2:hover{background:#021219 url(../images/close.png) no-repeat center center;}

.nav-wrapper{position:relative;}
.nav-wrapper .container{position:static;}


/*================new gallery================*/

.gallery ul.slides {
	float: left;
    padding: 0;
    width: 71.75%;
}
.gallery ol.flex-control-nav.flex-control-thumbs {
    float: left;
    margin: 0;
    width: 26.87%;
}
.gallery .flex-direction-nav {
	
}

/*=============tab ======================*/


ul.resp-tabs-list, p {
    margin: 0px;
    padding: 0px;
}

.resp-tabs-list li {
  color: #0c0c0c;
  cursor: pointer;
  display: inline-block;
  float: left;
  font-size: 130%;
  font-weight: 400;
  list-style: outside none none;
  margin: 0 4px 0 0;
  padding: 5px 20px;
  text-align: center;
}

.resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    clear: left;
	height:280px;
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
    padding: 20px 0px;
}
.resp-tabs-list li{background:#6b826c !important; color:#FFF;}
.resp-tabs-list li.resp-tab-active {
	border:0 !important;
	background:#e45149 !important;
	color:#fff !important;
	position:relative;
}

.resp-tab-active:after{content:'';
background:url(../images/active-arrow.png) no-repeat left top; width:20px; height:8px; display:block; position:absolute; bottom:-8px; left:0px;}

.resp-tab-active {
    border-bottom: none;
    background-color: #fff;
}

.resp-content-active, .resp-accordion-active {
    display: block;
}

.resp-tab-content {
   
	font-size:110%;
}
.resp-tab-content ul{ list-style:none;}
.resp-tabs-container ul.list li{background:url(../images/list-bulet.png) no-repeat 0px 9px; margin-bottom:8px;}
.resp-tab-content a{
	color:#333333;
	font-size:100%;
	line-height:120%;
}
.resp-tabs-container ul.list li a{display:inline;}
.resp-tabs-container ul.list{padding-bottom:0px;}
.resp-tab-content a:hover{
	color:#3398a3;
	text-decoration:none !important;
}

.resp-tabs-container li{
	margin-bottom:20px; background:url(../images/press-icon.png) no-repeat 0 6px; padding-left:25px;
}
.resp-tab-content li span{
	color:#D67677; display:inline-block;
	font-size:100%;
	padding-left:8px;
}
.resp-tab-content li span .fa-external-link{color:#6a605f; padding-left:5px;}
.external-link{display:inline-block; background:url(../images/external-link.png) no-repeat center center; width:14px; height:14px; background-size:cover; padding-left:3px;}
.resp-tab-content a.read-more{
    margin-top:20px; background:#bfbfb8;
    color: #f25920;
    display: inline-block;
    float: left;
    font-size: 92%;
    font-weight: 300;
    line-height: 140%;
    padding:5px 10px;
}

.resp-tab-content a.read-more:hover{
    color: #D67677;
}


h2.resp-accordion {
    font-size: 13px;
    border: 1px solid #c1c1c1;
    border-top: 0px solid #c1c1c1;
    margin: 0px;
    padding: 10px 15px;
}

h2.resp-tab-active {
    border-bottom: 0px solid #c1c1c1 !important;
    margin-bottom: 0px !important;
    padding: 10px 15px !important;
}

h2.resp-tab-title:last-child {
    border-bottom: 12px solid #c1c1c1 !important;
    background: blue;
}



/*-----------Accordion styles-----------*/
h2.resp-tab-active {
    background: #DBDBDB;/* !important;*/
}

.resp-easy-accordion h2.resp-accordion {
    display: block;
}

.resp-easy-accordion .resp-tab-content {
    border: 1px solid #c1c1c1;
}

.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #c1c1c1;/* !important;*/
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}

h2.resp-accordion:first-child {
    border-top: 1px solid #c1c1c1;/* !important;*/
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 768px) {
    ul.resp-tabs-list {
        display: none;
    }

    h2.resp-accordion {
        display: block;
    }

    .resp-vtabs .resp-tab-content {
        border: 1px solid #C1C1C1;
    }

    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: 100px;
        clear: none;
    }

    .resp-accordion-closed {
        display: none !important;
    }

    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #c1c1c1 !important;
    }
}





/*==============inner page=============*/

.left-menu {
	width: 25%;
	float: left;
}
.right-content {
	float: right;
}

.breadcam {
	padding:10px 0;
	display: block;
	border-bottom: 1px solid #efefef;
	
}
.breadcam li {
	list-style-type: none;
	display: inline-block;
	font-size: 13px;
	color: #666666;
}
.breadcam li a {
	display: block;
	background: url(../images/breadcam-arrow.png) no-repeat right center;
	padding-right: 10px;
	color: #666666;
}
.breadcam li:last-child a {
	background: none;
}
.breadcam li.current {
	color: #999;
}
.inner-wrapper .body-container {
	padding-top: 0px;
}
.inner-wrapper .left-menu {
	width: 25%;
	float: left;
}
.inner-wrapper .inner-content{width:100%; float:none;}
.left-menu ul {
	display: block;
	width: 100%;
	border-right: 4px solid #ededed;
	padding-right: 20px;
}
.left-menu ul li a {
	background: url(../images/ico-inner-list.png) no-repeat 9px 16px;
	padding:10px 0px 10px 30px;
	display:block;
	font-weight:600;
}
.left-menu ul li{
margin-bottom: 10px;
}
.left-menu ul li:hover a, .left-menu ul li.active a {
	background: url(../images/ico-inner-list.png) no-repeat #efefef 9px 16px;
	
	
}
.left-menu ul li ul {padding-right:0px; width:100%; border:none;}
.left-menu ul li ul li a{margin-left:20px;}
.left-menu ul li ul li{background:none;}
.left-menu ul li:hover ul li a, .left-menu ul li.active ul li a, .left-menu ul li ul li:hover a, .left-menu ul li ul li.active a{background: url(../images/ico-inner-list.png) no-repeat 9px 16px;}
.left-menu ul li ul li a:hover{background: url(../images/ico-inner-list.png) no-repeat 9px 16px; text-decoration:underline; }

.left-menu ul li.active a, .left-menu ul li:hover a {
	color: #004242;
}
/*.left-menu ul li a {
	display: block;
	padding: 10px 0px;
	font-weight: 600;
}*/
.left-menu ul li a:hover {
	text-decoration: none;
}
.inner-content h2 {
	font-size: 220%;
	font-weight: 300;
	padding-bottom: 10px;
	color: #434242;
	margin-top: -9px;
}
.color-border {
	width: 40%;
	min-width: 150px;
	height: 3px;
	background: #004242;
	margin-bottom: 20px;
}
.inner-content h3 {
	font-weight: 700;
	font-size: 105%;
	padding-bottom: 10px;
	color: #3e3d3d;
	padding-top: 5px;
}
.box-contents{background:#d6ae0b; padding:10px; color:#ffffff; font-weight:700; font-size:100%; position:relative; margin-bottom:30px;}
.box-contents:after{content:'';
display:block;
background:url(../images/box-bot-arrow.png) no-repeat left top; bottom:-17px;
left:0px; position:absolute; width:20px; height:17px;}
.inner-content p {
	font-size: 100%;
	color:#3e3d3d;
}
.inner-content ul {
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 22px;
}
.inner-content ul.list li {
	background: url(../images/bluearw.png) no-repeat 0px 5px;
	padding-left: 18px;
	margin-bottom: 10px;
	margin-right: 4%;
}
.inner-content ul.list li:last-child {
	margin-bottom: 0px;
}
.inner-content hr {
	color: #ebebeb;
	background: #ebebeb;
	margin: 30px 0px;
}


.inner-content img.left {
	float: left;
	padding: 4px;
	border: 1px solid #ebebeb;
	margin: 0px 20px 20px 0px;
}
.inner-content img.right {
	float: right;
	padding: 4px;
	border: 1px solid #ebebeb;
	margin: 0px 0px 20px 20px;
}
.inner-content {
	padding-bottom: 20px;
}

/*------*/
.left-links{width:22%; float:left;}
.left-links ul{ margin-bottom:10px;}
.left-links ul li a.fill-form{background-color:#254260;}
.left-links ul li a.sample-form{background-color:#a74842;}
.left-links ul li a.req-doc{background-color:#ff7944;}
.left-links ul li a.track-app{background-color:#ffac60;}
.left-links ul li a{
	color:#FFF;
	padding:10px 17px;
	-webkit-border-radius: 20px; 
    -moz-border-radius: 20px; 
    border-radius: 20px;
	display:block;
	font-size:15px;
	margin-bottom:15px;
}
.left-links ul li a i{ font-size:18px; margin-right:5px;}
.notice{ background-color:#595353; padding:20px;}
.notice h1{ font-size:24px; color:#FFF; font-weight:bold; text-transform:uppercase; margin-bottom:20px;}
.notice p{ font-size:16px; color:#FFF; font-weight:600; font-style:italic; line-height:normal; padding-bottom:5px;}
.ribbon {
  margin-bottom:10px;
}
.recent-updated{margin-left:3%; padding:0; float: left;width: 51%;}
/*.recent-updated h3{color:#212020; font-size:130%; font-weight:700; margin-bottom:20px;}*/
.recent-updated ul{padding-bottom:15px;}

ul.checkmark li {
  list-style-type: none;
  padding: 0 0 10px 2.5em;
  position: relative;
  margin-bottom:10px; 
}
ul.checkmark li:before {
  content: " ";
  display: block;
  border: solid 0.6em #696969;
  border-radius: 0.6em;
  height: 0;
  width: 0;
  position: absolute;
  left: 0.5em;
  top: 40%;
  margin-top: -0.5em;
}
ul.checkmark li:after {
  content: " ";
  display: block;
  width: 0.4em;
  height: 0.7em;
  border: solid #fff;
  border-width: 0 0.2em 0.2em 0;
  position: absolute;
  left: 0.9em;
  top: 39%;
  margin-top: -0.3em;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.recent-updated ul li a{color:#000;}
.recent-updated ul li span{display:inline-block;font-size:90%;color:#666;}
.recent-updated ul li:last-child{border-bottom:0px; margin-bottom:0px; padding-bottom:0px;}
.announcement{float:left; width:28%; margin-left:2%; padding:0px 0px;border:1px solid #dddddd;}
.announcement h3{color:#FFF; font-size:160%; font-weight:900; line-height:100%;}
.ebook{border-top:1px solid rgba(0,0,0,.1); border-bottom:1px solid rgba(0,0,0,.1); padding:12px 0px; margin:24px 0px 10px;}
.ebook p{padding:0px;
margin:0px; float:left; width:45%; font-size:150%; font-weight:300; color:#FFF; line-height:100%; }
.ebook p span{font-size:66%; font-weight:600;}
.ebook img{width:53%; float:right;}
.announcement h4{color:#241c3b; text-transform:uppercase; font-weight:600; font-size:85%; padding-bottom:0px; padding-top:10px;}
.announcement h4 a{color:#241c3b;}
.announcement h4 a:hover{text-decoration:underline;}
.mid-panel .body-container{padding-top:0px;}

/*================Registration================*/

/*select,textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"]{
  background-color:#fff;
	border:1px solid #ccc;
	-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);
   -webkit-transition:border linear .2s, box-shadow linear .2s;
   -moz-transition:border linear .2s, box-shadow linear .2s;
   -o-transition:border linear .2s, box-shadow linear .2s;
   transition:border linear .2s, box-shadow linear .2s;
   display:inline-block;
	padding:7px 6px;
	font-size:14px;
	color:#555;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	vertical-align:middle;
	width:100%;

}*/
.half{
    width: 50% !important;
}


textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border-color:rgba(82, 168, 236, 0.8);
	outline:0;
	outline:thin dotted \9;
	-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
	-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
	box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6)
}
.cntnt-box{
    display:block;
	outline:none;
	margin-bottom:10px;
	border:1px solid #C9CBCD;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
    /*-webkit-box-shadow:0 0 3px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:0 0 3px rgba(0, 0, 0, 0.2);
	box-shadow:0 0 3px rgba(0, 0, 0, 0.2);
	-webkit-background-clip:padding-box;*/
	background-color:#fafafa;
	
}
.basic-button {
	    color: #fff;
    background-color: #336699;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    margin-top: 7px;
   border:none;
	
	display:inline-block;
	cursor:pointer;
	
	font-size:14px;
	font-weight:600;
	padding:7px 20px;
	text-decoration:none;
}
.basic-button:hover {
	color:#FFF;
	background-color:#254260;
}
.basic-button:active {
	position:relative;
	top:1px;
}
.reset-btn {
	color: #333;
    background-color: #eeeeee;
    
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    margin-top: 7px;
   
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	
	font-size:14px;
	font-weight:600;
	padding:7px 20px;
	text-decoration:none;
}
.reset-btn:hover {
	
	background-color:#cccccc;
}
.reset-btn:active {
	position:relative;
	top:1px;
}

@media screen and (max-width: 600px) {
	table td {
      display: block;
      text-align: left !important;
      font-size: 13px;
      border-bottom: 1px dotted #ccc;
    }
}
.form-heading{
    background:#ccc;
    -moz-border-radius:6px 6px 0px 0px;
	-webkit-border-radius:6px 6px 0px 0px;
	border-radius:6px 6px 0px 0px;
    
}
.form-heading h2{margin-top:0;}
.login-section{max-width:767px;margin:0 auto;}
.login-section h3{margin-top:25px;margin-bottom:0px;}
.login-section h3 small{display:block;}
.login-section .note{padding-top:30px;}
.login-section .col-sm-6{padding:0 30px;}
input.small{max-width:150px;float:left;}
.captcha{float:left;}

.inner-content h1 {
    font-size: 160%;
    font-weight: 600;
    padding-bottom: 10px;
    color: #434242;
    margin-top: -9px;
}
h1.form-title{
    float: left;
    font-size: 140%;
    margin-left: 30px;
    margin-top: 54px;
}

.wizard-content{max-width:800px;margin: auto;}

/*= wizard css =*/
.payment-wizard{/*float: left;*/ width: 100%;max-width:800px;margin: 30px auto;padding: 0 !important;}
.payment-wizard li.active{position: relative; z-index: 1;}
.wizard-heading{/*float: left;*/ width: 100%; padding: 10px 15px; background-color: #e7e7e7; margin-bottom: 1px; box-sizing: border-box; font-size: 18px; color: #4c4c4c; text-transform: uppercase; transition: 0.3s;}
.wizard-heading h3{margin: 0;padding: 0;color: #fff}
.wizard-content{display: none; /*float: left;*/ width: 100%; background-color: #fff; /*box-shadow: 0 0px 4px #d2d2d2;*/ padding: 40px 0 70px 0; box-sizing: border-box;}
li:first-child .wizard-content{display: block;}
.wizard-content p{margin-bottom: 15px; font-size: 15px; line-height: 26px; color: #4c4c4c;}
.btn-green{color: #fff; float: right; border: 0; padding: 7px 10px; min-width: 92px; z-index: 1; cursor: pointer; font-size: 14px; text-transform: uppercase; background-color: #5fba57; border-radius: 3px; border-bottom: 3px solid #289422; position: relative; transition: 0.3s;}
.btn-green:before{content: ""; width: 100%; height: 0; border-radius: 3px; z-index: -1; position: absolute; left: 0; bottom: 0; background-color: #289422; transition: 0.3s;}
.btn-green:hover:before{height: 100%;}
.wizard-heading span{float: right; background-image: url(wizard-icons.png); background-repeat: no-repeat;}
.icon-user{width: 20px; height: 18px; background-position: 0 -40px; margin-top: 4px;}
.icon-location{width: 15px; height: 20px; background-position: -22px -42px; margin-top: 4px;}
.icon-summary{width: 20px; height: 20px; background-position: -39px -42px; margin-top: 4px;}
.icon-mode{width: 20px; height: 16px; background-position: -61px -34px; margin-top: 6px;}
.active .wizard-heading{background-color: #ffac60; color: #fff; margin-bottom: 0;}
.active .icon-user{background-position: 0 0;}
.active .icon-location{background-position: -22px 0;}
.active .icon-summary{background-position: -39px 0;}
.active .icon-mode{background-position: -61px 0;}
.completed .wizard-heading{color: #666;
    background: #fff;
    border-bottom: 1px solid #5fba57;
    position: relative;
    padding: 10px 15px 10px 36px;
    cursor: pointer;
    transition: 0.3s;}
.completed .wizard-heading:hover{background: #f5f5f5;}
.completed .wizard-heading:before{content: "✓"; color: #5fba57; text-align: center; font-size: 15px; font-weight: bold; position: absolute; left: 0px; top: 8px; width: 32px; padding: 4px 0; /*background-color: #5fba57;*/ z-index: 99;}
/*.completed .wizard-heading:after{content: ""; position: absolute; top: 36px; left: -7px; border-left: 7px solid transparent; border-top: 5px solid #001e34;}*/
.completed .icon-user{background-position: 0 -20px;}
.completed .icon-location{background-position: -22px -21px;}
.completed .icon-summary{background-position: -39px -21px;}
.completed .icon-mode{background-position: -61px -17px;}
/*= wizard end =
.form-menu li{border: none !important;}
.form-menu li.heading{background: #ffac60;padding: 5px 8px; line-height: 40px; font-size:14px; text-align: center;}
.form-menu li.heading span{display: block;font-size: 70%;}

ul.form-menu li:hover a, ul.form-menu li.hover a, ul.form-menu li.active a{background: none !important;color: #ff7944 !important;padding: 5px 26px 5px 17px !important; }
ul.form-menu li:after{display: table; line-height: 0;  content: " "; position:absolute;top:14px;width:20px;height:20px;    right: -6px;background: url(../images/dbl-arrow.png);}
.form-menu li.heading:after, .form-menu li:last-child:after{background: none;}
.form-top-right li{float:left;padding: 5px 15px;border:1px solid #eee;margin:46px 5px 0;border-radius:6px;}*/
/*.wizard-content div span{position:absolute; width:100%; background:#FFF;text-align:left;bottom: -6px;}*/

/*To add sub-menu*/
#nav ul li:hover>ul, 
#nav ul li a:focus+ul, 
#nav ul li.hover a:focus {
	margin-left:301px ;
	margin-top:-36px;
	z-index:100;
}
.noa label{
    width: auto;
    float:left;
}
.noa input{
   float:left;
   margin:10px;
}
.noa span{
   display:inline-block;
   margin: 10px 7px;
}

.chief-details{
    padding:10px;
    border:1px solid #ccc;
    margin-bottom:20px;
    background:#f5f5f5;
}




